<mat-form-field appearance="outline">
    <mat-label>Ordenar por: </mat-label>
    <mat-select (selectionChange)="orderChange.emit($event)" [value]="selected">
        <mat-option [value]="item.value" *ngFor="let item of orders">{{item.text}}</mat-option>
    </mat-select>
</mat-form-field>